Upgrade to python3.5


#1

Hello,
i’am working on a project with recipes who depends on python3.5
and i need to upgrade the python3.3 of swi to python 3.5 how can i do that ?


#2

Hi @mrousocomec,

that’s a significant amount of work which could be done by backporting a recent version of python with the Yocto that was delivered for your module.